<?xml version="1.0" encoding="utf-8"?>
<key id="db096406-87a5-4967-8ab0-1203a03f7f55" version="1">
  <creationDate>2024-05-31T06:22:18.292317Z</creationDate>
  <activationDate>2024-06-02T03:38:51.6728293Z</activationDate>
  <expirationDate>2024-08-29T06:22:18.2665831Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>J2afvXWegHHgP8ZHj9pC6GeJNE/J8T8dOWGcW/OacDYJltnFFL0ZzbnPE3XD4AjsKte7P3ZqRLktQo5VGN1pHA==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>